/*#region CUSTOM FONTS */
@font-face {
  font-family: "Helvetica Neue";
  src: url("font/helveticaneueboldc80648af.otf");
  font-weight: bold;
}

@font-face {
  font-family: "Helvetica Neue";
  src: url("font/helveticaneuemediumcc280065.otf");
  font-weight: 500;
}

@font-face {
  font-family: "Helvetica Neue";
  src: url("font/helveticaff598533.ttf");
  font-weight: 400;
}
@font-face {
  font-family: "Helvetica Neue";
  src: url("font/helveticaneuelight70e3e7ad.otf");
  font-weight: 300;
}
/*#endregion */
/*#region ESM STYLES */
.esm-content {
  display: block;
  font-family: "Helvetica Neue", sans-serif;
  margin: 0 auto;
  padding: 0;
  border: 0;
  color: white;
  font-size: 16px;
  max-width: 1000px;
}

.esm-content * {
  box-sizing: border-box;
  line-height: 1.15;
}

.esm-content a,
.esm-content div,
.esm-content img,
.esm-content p,
.esm-content span,
.esm-content strong,
.esm-content ul {
  margin: 0;
  padding: 0;
  border: 0;
}

.esm-content .esm-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
}

.esm-content [class*="esm-col-"] {
  padding: 0;
  width: 100%;
}

.esm-content .esm-col-1 {
  width: 8.3333%;
}

.esm-content .esm-col-2 {
  width: 16.6666%;
}

.esm-content .esm-col-3 {
  width: 25%;
}

.esm-content .esm-col-4 {
  width: 33.3333%;
}

.esm-content .esm-col-5 {
  width: 41.6666%;
}

.esm-content .esm-col-6 {
  width: 50%;
}

.esm-content .esm-col-7 {
  width: 58.3333%;
}

.esm-content .esm-col-8 {
  width: 66.6666%;
}

.esm-content .esm-col-9 {
  width: 75%;
}

.esm-content .esm-col-10 {
  width: 83.3333%;
}

.esm-content .esm-col-11 {
  width: 91.6666%;
}

.esm-content .esm-col-12 {
  width: 100%;
}

@media only screen and (min-width: 0px) {
  .esm-content .esm-col-s-1 {
    width: 8.3333%;
  }

  .esm-content .esm-col-s-2 {
    width: 16.6666%;
  }

  .esm-content .esm-col-s-3 {
    width: 25%;
  }

  .esm-content .esm-col-s-4 {
    width: 33.3333%;
  }

  .esm-content .esm-col-s-5 {
    width: 41.6666%;
  }

  .esm-content .esm-col-s-6 {
    width: 50%;
  }

  .esm-content .esm-col-s-7 {
    width: 58.3333%;
  }

  .esm-content .esm-col-s-8 {
    width: 66.6666%;
  }

  .esm-content .esm-col-s-9 {
    width: 75%;
  }

  .esm-content .esm-col-s-10 {
    width: 83.3333%;
  }

  .esm-content .esm-col-s-11 {
    width: 91.6666%;
  }

  .esm-content .esm-col-s-12 {
    width: 100%;
  }
}

@media only screen and (min-width: 501px) {
  .esm-content .esm-col-m-1 {
    width: 8.3333%;
  }

  .esm-content .esm-col-m-2 {
    width: 16.6666%;
  }

  .esm-content .esm-col-m-3 {
    width: 25%;
  }

  .esm-content .esm-col-m-4 {
    width: 33.3333%;
  }

  .esm-content .esm-col-m-5 {
    width: 41.6666%;
  }

  .esm-content .esm-col-m-6 {
    width: 50%;
  }

  .esm-content .esm-col-m-7 {
    width: 58.3333%;
  }

  .esm-content .esm-col-m-8 {
    width: 66.6666%;
  }

  .esm-content .esm-col-m-9 {
    width: 75%;
  }

  .esm-content .esm-col-m-10 {
    width: 83.3333%;
  }

  .esm-content .esm-col-m-11 {
    width: 91.6666%;
  }

  .esm-content .esm-col-m-12 {
    width: 100%;
  }
}

@media only screen and (min-width: 779px) {
  .esm-content .esm-col-1 {
    width: 8.3333%;
  }

  .esm-content .esm-col-2 {
    width: 16.6666%;
  }

  .esm-content .esm-col-3 {
    width: 25%;
  }

  .esm-content .esm-col-4 {
    width: 33.3333%;
  }

  .esm-content .esm-col-5 {
    width: 41.6666%;
  }

  .esm-content .esm-col-6 {
    width: 50%;
  }

  .esm-content .esm-col-7 {
    width: 58.3333%;
  }

  .esm-content .esm-col-8 {
    width: 66.6666%;
  }

  .esm-content .esm-col-9 {
    width: 75%;
  }

  .esm-content .esm-col-10 {
    width: 83.3333%;
  }

  .esm-content .esm-col-11 {
    width: 91.6666%;
  }

  .esm-content .esm-col-12 {
    width: 100%;
  }
}

.esm-content .esm-image > img {
  width: 100%;
}

.esm-content p,
.esm-content span {
  display: block;
  font-size: 13px;
  font-weight: normal;
  margin: 0;
}

.esm-content img {
  display: block;
  max-width: 100%;
  width: unset;
  border: 0;
  margin: 0 auto;
}

.esm-content .esm-relative {
  position: relative;
}

.esm-content .esm-video {
  display: flex;
  justify-content: center;
  padding-top: 56.25%;
  position: relative;
}

.esm-content .esm-video.esm-square {
  padding-top: 85%;
  width: 100%;
}

.esm-content .esm-video > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.esm-content .esm-video > video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.esm-content .esm-side-margin {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 10px;
  justify-content: center;
}

.esm-content .esm-section {
  width: 100%;
  margin: 0 auto;
  padding: 40px 0;
}

.esm-content .esm-section-with-background {
  position: relative;
}

.esm-content .esm-section-with-background > .esm-image {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.esm-content .esm-section-with-background > .esm-image > img {
  height: 100%;
  object-fit: contain;
  object-position: right;
}

@media only screen and (max-width: 1000px) {
  .esm-content .esm-section-with-background > .esm-image > img {
    object-fit: cover;
  }
}

.esm-content
  .esm-section-with-background
  > .esm-image.esm-object-position-left
  > img {
  object-position: left;
}

.esm-content .esm-section-with-background > .esm-image.esm-mobile > img {
  height: initial;
  object-fit: contain;
}

.esm-content .esm-section-with-background > div:nth-last-child(1) {
  position: relative;
  z-index: 1;
}

.esm-content .esm-center {
  display: flex;
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: center;
}

.esm-content .esm-text-bold {
  font-weight: bold;
}

.esm-content .esm-vertical-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.esm-content .esm-top-padding-100p {
  padding-top: 100px;
}

/*#endregion */

/*#region ESM CUSTOM STYLES */

/* BANER  */
.esm-content .esm-baner {
  width: 100%;
  position: relative;
  height: auto;
}
.esm-content .esm-baner-whitebox {
  background-color: #fff;
  height: 60px;
}
.esm-content .esm-baner .esm-baner-bgc {
  position: absolute;
  inset: 0;
}
.esm-content .esm-baner::after {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0%,
    rgba(48, 41, 34, 0.4) 100%
  );
}
.esm-content .esm-baner .esm-baner-bgc img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}

.esm-content .esm-baner .esm-baner-logo {
  position: absolute;
  left: 5%;
  top: 0;
  width: 240px;
}

.esm-content .esm-baner .esm-baner-textbox {
  padding: 460px 55px 55px 5%;
  text-align: left;
  position: relative;
  display: flex;
  flex-direction: column;
}

.esm-content .esm-baner .esm-baner-textbox .esm-baner-title {
  font-size: clamp(34px, 3.6vw, 39px);
  font-weight: bold;
  line-height: 40px;
  letter-spacing: 2px;
  color: white;
  word-wrap: break-word;
  z-index: 2;
}

.esm-content .esm-baner .esm-text1 {
  z-index: 10;
  font-size: clamp(15px, 1.6vw, 18px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #00b9ad;
  max-height: 80px;
  padding: 20px;
  width: 240px;
  word-wrap: break-word;
  position: absolute;
  left: 5%;
  bottom: -6.4%;
}

/* ICONS */
.esm-content .esm-icons {
  position: relative;
  min-height: 580px;
  overflow: hidden;
}
.esm-content .esm-icons .esm-icons-bgc-right {
  overflow: hidden;
  position: absolute;
  inset: 0;
}
.esm-content .esm-icons .esm-icons-bgc-right img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transform: translate(-20%, 0%);
}

.esm-content .esm-icons .esm-icons-bgc-left {
  overflow: hidden;
  position: absolute;
  inset: 0;
}
.esm-content .esm-icons .esm-icons-bgc-left img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transform: translate(-37%, 0%);
}
.esm-content .esm-icons .esm-icons-contentbox {
  width: 60%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: linear-gradient(
    to left,
    #ffffff 0%,
    #e5e3e4 76%,
    rgba(229, 227, 228, 0) 100%
  );
  height: 100%;
  top: 0;
  right: 0;
  position: absolute;
  padding-left: 165px;
}
.esm-content
  .esm-icons
  .esm-icons-contentbox
  .esm-icons-iconbox
  .esm-icon
  .esm-icon-img
  img {
  width: 65px;
  height: 65px;
}

.esm-content .esm-icons .esm-icons-contentbox .esm-icons-iconbox {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px 20px;
}

.esm-content
  .esm-icons
  .esm-icons-contentbox
  .esm-icons-iconbox
  > :nth-child(odd):last-child {
  grid-column: 1 / -1;
  justify-self: center;
  padding: 0 80px;
}

.esm-content .esm-icons .esm-icons-contentbox .esm-icons-iconbox .esm-icon {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: start;
  text-align: center;
  gap: 15px;
  padding: 0;
}
.esm-content .esm-icons .esm-icons-box {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-evenly;
}
.esm-content .esm-icons .esm-icons-title,
.esm-content .esm-icons .esm-icons-title {
  font-size: clamp(29px, 3vw, 32px);
  text-align: center;
  color: #00b1aa;
  font-weight: bold;
  margin: 40px 0;
}

.esm-content
  .esm-icons
  .esm-icons-contentbox
  .esm-icons-iconbox
  .esm-icon
  .esm-icon-title {
  font-weight: bold;
  color: #535d62;
  font-size: 18px;
  line-height: 24px;
}

.esm-content
  .esm-icons
  .esm-icons-contentbox
  .esm-icons-iconbox
  .esm-icon
  .esm-icon-subtitle {
  font-size: 14px;
  color: #049b92;
  font-weight: bold;
  line-height: 20px;
}

/* SINGLE FEATURE */
.esm-content .esm-single-feature {
  background-color: #e5e3e4;
}
.esm-content
  .esm-single-feature
  .esm-single-feature-video
  .esm-single-feature-icon,
.esm-content
  .esm-single-feature
  .esm-single-feature-img
  .esm-single-feature-icon {
  position: absolute;
  bottom: 7%;
  right: 4%;
}
.esm-content
  .esm-single-feature
  .esm-single-feature-video
  .esm-single-feature-icon
  img,
.esm-content
  .esm-single-feature
  .esm-single-feature-img
  .esm-single-feature-icon
  img {
  width: 95px;
  height: 95px;
}

.esm-content .esm-single-feature .esm-single-feature-text-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.esm-content .esm-single-feature .esm-single-feature-video,
.esm-content .esm-single-feature .esm-single-feature-img {
  position: relative;
}
.esm-content .esm-single-feature .esm-single-feature-video video,
.esm-content .esm-single-feature .esm-single-feature-img img {
  height: 480px;
  width: 100%;
  object-fit: cover;
}

.esm-content .esm-single-feature .esm-single-feature-text-box {
  margin-top: 10px;
  padding: 30px;
}

.esm-content
  .esm-single-feature
  .esm-single-feature-text-box
  .esm-single-feature-title {
  font-size: 24px;
  color: #535d62;
  line-height: 32px;
  font-weight: bold;
}

.esm-content
  .esm-single-feature
  .esm-single-feature-text-box
  .esm-single-feature-subtitle {
  font-size: 18px;
  color: #00b1aa;
  line-height: 28px;
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: bold;
}

.esm-content
  .esm-single-feature
  .esm-single-feature-text-box
  .esm-single-feature-desc {
  color: #1e1e1e;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
}

/* FEATURES */
.esm-content .esm-features {
  background-color: #e5e3e4;
}

.esm-content .esm-features .esm-featurebox {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: white;
  padding: 5px 0px;
}

.esm-content .esm-features .esm-featurebox .esm-feature {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 25px 0;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.esm-content
  .esm-features
  .esm-featurebox
  .esm-feature
  .esm-feature-video
  video {
  max-width: 100%;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-video,
.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-img {
  overflow: hidden;
}

.esm-content .esm-features .esm-featurebox .esm-feature:nth-child(odd) {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: center;
}

.esm-content .esm-features .esm-featurebox .esm-feature .esm-feature-textbox {
  padding: 30px 20px 30px 40px;
}

.esm-content
  .esm-features
  .esm-featurebox
  .esm-feature
  .esm-feature-textbox
  .esm-feature-desc {
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  color: #000000;
}

.esm-content
  .esm-features
  .esm-featurebox
  .esm-feature
  .esm-feature-textbox
  .esm-feature-titlebox {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: start;
  gap: 10px;
  margin-bottom: 15px;
  color: #535d62;
}

.esm-content
  .esm-features
  .esm-featurebox
  .esm-feature
  .esm-feature-textbox
  .esm-feature-titlebox
  .esm-title-textbox {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
}

.esm-content
  .esm-features
  .esm-featurebox
  .esm-feature
  .esm-feature-textbox
  .esm-feature-titlebox
  .esm-title-textbox
  .esm-feature-subtitle {
  font-weight: bold;
  margin-top: 5px;
  font-size: 18px;
  color: #00b1aa;
}

.esm-content
  .esm-features
  .esm-featurebox
  .esm-feature
  .esm-feature-textbox
  .esm-feature-titlebox
  .esm-feature-title-icon {
  min-width: 48px;
  min-height: 48px;
  max-width: 48px;
  max-height: 48px;
}

.esm-content
  .esm-features
  .esm-featurebox
  .esm-feature
  .esm-feature-textbox
  .esm-feature-titlebox
  .esm-feature-title {
  font-size: 24px;
  font-weight: bold;
  color: var(--main-color);
}

.esm-content
  .esm-features
  .esm-featurebox
  .esm-feature
  .esm-feature-textbox
  .esm-feature-titlebox
  .esm-feature-title-icon
  img {
  width: 100%;
  height: 100%;
}

/* SPECIFICATIONS */
.esm-content .esm-spec {
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 50px 30px;
  background-color: #e5e3e4;
}
.esm-content .esm-spec .esm-spec-content-box {
  height: 410px;
  width: 50%;
}

.esm-content .esm-spec .esm-spec-content-box .esm-spec-device-img {
  width: 100%;
}
.esm-content .esm-spec .esm-spec-content-box img {
  max-height: 410px;
}

.esm-content .esm-spec .esm-spec-table {
  width: 50%;
}

.esm-content .esm-spec .esm-spec-table table {
  width: 100%;
  height: auto;
  border-collapse: collapse;
}

.esm-content .esm-spec .esm-spec-table table tr:nth-child(2) td {
  padding: unset;
}

.esm-content .esm-spec .esm-spec-table th {
  font-weight: bold;
  color: white;
  font-size: 24px;
  background-color: #00b9ad;
  padding: 15px;
  border-radius: 6px;
  text-align: left;
}

.esm-content .esm-spec .esm-spec-table td {
  padding: 10px 20px;
  text-align: left;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}

.esm-content .esm-spec .esm-spec-table .esm-label {
  font-weight: bold;
  text-align: start;
  color: #535d62;
}

.esm-content .esm-spec .esm-spec-table .esm-parameter {
  text-align: start;
  color: #535d62;
  font-weight: bold;
}

.esm-content .esm-spec .esm-spec-title {
  color: var(--main-color);
  font-size: 23px;
  font-weight: bolder;
  margin-bottom: 20px;
}

/* ARROW  */

.esm-content .esm-spec .esm-arrow-width .esm-width {
  font-size: 12px;
  transform: rotate(90deg);
  position: absolute;
  width: 55px;
  right: -5px;
  top: 50%;
  color: #535d62;
}

.esm-content .esm-spec .esm-arrow-height .esm-height {
  font-size: 12px;
  position: absolute;
  width: 55px;
  right: -45px;
  top: 50%;
  transform: rotate(90deg);
  color: #535d62;
}

.esm-content .esm-spec .esm-spec-content-box .esm-arrow-width {
  min-width: 2px;
  width: 2px;
  height: 295px;
  background: turquoise;
  margin: 20px auto;
  position: relative;
  transform: rotate(-90deg);
  bottom: 495px;
  right: 0%;
}

.esm-content .esm-spec .esm-spec-content-box .esm-arrow-height {
  min-width: 2px;
  width: 2px;
  height: 280px;
  background: turquoise;
  margin: 20px auto;
  position: relative;
  transform: rotate(-180deg);
  bottom: 365px;
  right: 186px;
}

.esm-content .esm-spec .esm-arrow-height::before,
.esm-content .esm-spec .esm-arrow-height::after,
.esm-content .esm-spec .esm-arrow-width:before,
.esm-content .esm-spec .esm-arrow-width::after,
.esm-content .esm-spec .esm-arrow-height::before,
.esm-content .esm-spec .esm-arrow-height::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
}

.esm-content .esm-spec .esm-arrow-height:before,
.esm-content .esm-spec .esm-arrow-width:before,
.esm-content .esm-spec .esm-arrow-height:before {
  top: -10px;
  border-bottom: 10px solid turquoise;
}

.esm-content .esm-arrow-height::after,
.esm-content .esm-arrow-width::after,
.esm-content .esm-arrow-height::after {
  bottom: -10px;
  border-top: 10px solid turquoise;
}

/* FOOTER */
.esm-content .esm-footer {
  height: 51px;
  width: 100%;
  background-color: #00b1aa;
}

/*#endregion */

/*#region ESM MEDIA */
@media (max-width: 992px) {
  .esm-content .esm-spec {
    position: relative;
    min-width: 950px;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 40px 30px;
    background-color: #e5e3e4;
  }
}

@media (max-width: 900px) {
  .esm-content .esm-spec {
    position: relative;
    min-width: unset;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
    padding: 40px 30px;
    background-color: #e5e3e4;
  }
  .esm-content .esm-spec .esm-spec-table {
    width: 90%;
  }
  .esm-content .esm-spec .esm-spec-content-box img {
    max-height: 370px;
  }
  .esm-content .esm-spec .esm-spec-content-box {
    height: 410px;
    width: 100%;
  }
}

@media (max-width: 870px) {
  .esm-content .esm-baner .esm-baner-textbox {
    padding: 380px 55px 55px 5%;
    text-align: left;
    position: relative;
    display: flex;
    flex-direction: column;
  }
  .esm-content .esm-baner .esm-baner-textbox .esm-baner-title {
    font-weight: bold;
    line-height: 40px;
    letter-spacing: 2px;
    color: white;
    word-wrap: break-word;
  }
  .esm-content .esm-baner .esm-baner-logo {
    position: absolute;
    left: 5%;
    top: 0;
    width: 25%;
  }
}

@media (max-width: 820px) {
  .esm-content .esm-spec {
    position: relative;
    min-width: unset;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
    padding: 40px 30px;
    background-color: #e5e3e4;
  }

  .esm-content .esm-spec .esm-spec-table {
    width: 80%;
  }
  .esm-content .esm-spec .esm-spec-content-box .esm-arrow-width {
    min-width: 2px;
    width: 2px;
    height: 262px;
    background: turquoise;
    margin: 20px auto;
    position: relative;
    transform: rotate(-90deg);
    bottom: 455px;
    right: 0%;
  }

  .esm-content .esm-spec .esm-spec-content-box .esm-arrow-height {
    min-width: 2px;
    width: 2px;
    height: 260px;
    background: turquoise;
    margin: 20px auto;
    position: relative;
    transform: rotate(-180deg);
    bottom: 340px;
    right: 165px;
  }
}

@media (max-width: 867px) {
  .esm-content .esm-icons {
    overflow: hidden;
    background: white;
    padding: 0px 0px 140px;
  }
  .esm-content .esm-icons .esm-icons-box {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: space-evenly;
  }

  .esm-content .esm-features .esm-featurebox .esm-feature:nth-child(odd) {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .esm-content .esm-features .esm-featurebox .esm-feature {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 25px 0;
  }

  .esm-content .esm-features .esm-featurebox {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
    padding: 3px 30px;
  }
  .esm-content .esm-icons {
    position: relative;
    min-height: 1000px;
  }
  .esm-content .esm-icons .esm-icons-contentbox {
    background: linear-gradient(
      to bottom,
      #e5e3e4 50%,
      rgba(229, 227, 228, 0) 60%
    );
    padding-left: unset;
    height: 75%;
  }
  .esm-content .esm-baner .esm-baner-bgc img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    object-position: right;
  }

  .esm-content .esm-icons .esm-icons-contentbox {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    height: 100%;
  }

  .esm-content .esm-icons .esm-icons-bgc-left {
    overflow: unset;
  }

  .esm-content .esm-icons .esm-icons-contentbox .esm-icons-iconbox {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 20px;
  }

  .esm-content
    .esm-icons
    .esm-icons-contentbox
    .esm-icons-iconbox
    > :nth-child(odd):last-child {
    justify-self: unset;
    padding: 0 30%;
  }

  .esm-content .esm-icons .esm-icons-bgc-right img,
  .esm-content .esm-icons .esm-icons-bgc-left img {
    transform: translate(0, 96%);
  }
  .esm-content .esm-icons .esm-icons-bgc-left img,
  .esm-content .esm-icons .esm-icons-bgc-right img {
    width: 100%;
    height: 52%;
    object-fit: cover;
  }
  .esm-content .esm-icons .esm-icons-contentbox .esm-icons-iconbox .esm-icon {
    padding: 0 10px;
  }
}

@media (max-width: 625px) {
  .esm-content
    .esm-single-feature
    .esm-single-feature-video
    .esm-single-feature-icon
    img,
  .esm-content
    .esm-single-feature
    .esm-single-feature-img
    .esm-single-feature-icon
    img {
    width: 55px;
    height: 55px;
  }
  .esm-content .esm-single-feature .esm-single-feature-video video,
  .esm-content .esm-single-feature .esm-single-feature-img img {
    height: 390px;
    width: 100%;
    object-fit: cover;
    object-position: top;
  }
  .esm-content .esm-icons {
    position: relative;
    min-height: 1400px;
  }
  .esm-content .esm-icons .esm-icons-bgc-right img,
  .esm-content .esm-icons .esm-icons-bgc-left img {
    transform: translate(0, 120%);
  }

  .esm-content .esm-baner .esm-baner-textbox {
    padding: 615px 55px 55px 5%;
    text-align: left;
    position: relative;
    display: flex;
    flex-direction: column;
  }

  .esm-content .esm-features .esm-featurebox {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
    padding: 3px 15px;
  }

  .esm-content .esm-icons .esm-icons-bgc-right img {
    transform: translate(0, 100%);
    object-fit: cover;
    margin-top: 50px;
  }
  .esm-content .esm-icons .esm-icons-bgc-left img {
    transform: translate(0, 93%);
    object-fit: cover;
    margin-top: 50px;
    object-position: right;
  }
  .esm-content .esm-icons {
    overflow: hidden;
    background: white;
    padding: 0px 0px 140px;
  }

  .esm-content .esm-icons .esm-icons-contentbox .esm-icons-iconbox,
  .esm-content .esm-icons .esm-icons-contentbox-left .esm-icons-iconbox {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px 20px;
  }

  .esm-content .esm-icons .esm-icons-contentbox-right,
  .esm-content .esm-icons .esm-icons-contentbox-left {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    height: 115%;
  }

  .esm-content .esm-icons .esm-icons-contentbox .esm-icons-iconbox .esm-icon,
  .esm-content
    .esm-icons
    .esm-icons-contentbox-left
    .esm-icons-iconbox
    .esm-icon {
    padding: 0 70px;
  }

  .esm-content .esm-spec .esm-spec-content-box {
    width: unset;
    max-height: 410px;
    margin-bottom: 40px;
  }

  .esm-content .esm-baner .esm-baner-textbox {
    padding: 615px 55px 55px 5%;
    text-align: left;
    position: relative;
    display: flex;
    flex-direction: column;
  }
  .esm-content .esm-baner .esm-baner-logo {
    position: absolute;
    left: 5%;
    top: 0;
    width: 40%;
  }
  .esm-content .esm-baner .esm-text1 {
    z-index: 10;
    font-size: clamp(15px, 1.6vw, 18px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #00b9ad;
    max-height: 80px;
    padding: 20px;
    width: 240px;
    word-wrap: break-word;
    position: absolute;
    left: 5%;
    bottom: -6.4%;
  }

  .esm-content .esm-baner .esm-baner-bgc img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    object-position: top;
  }
  .esm-content .esm-icons .esm-icons-bgc-right img {
    width: 100%;
    height: 50%;
    object-fit: cover;
  }
  .esm-content .esm-icons .esm-icons-bgc-left img {
    width: 100%;
    height: 50%;
    object-fit: cover;
  }
  .esm-content .esm-spec .esm-spec-table {
    width: 100%;
  }
}

@media (max-width: 400px) {
  .esm-content .esm-spec .esm-spec-content-box {
    width: 120%;
    max-height: 410px;
    margin-bottom: 0px;
  }
  .esm-content .esm-icons .esm-icons-title,
  .esm-content .esm-icons .esm-icons-title {
    font-size: clamp(29px, 3vw, 32px);
    text-align: center;
    color: #00b1aa;
    font-weight: bold;
    margin: 40px 10px;
  }
  .esm-content .esm-spec .esm-spec-content-box .esm-arrow-width {
    min-width: 2px;
    width: 2px;
    height: 262px;
    background: turquoise;
    margin: 20px auto;
    position: relative;
    transform: rotate(-90deg);
    bottom: 455px;
    right: 0%;
  }

  .esm-content .esm-spec .esm-spec-content-box .esm-arrow-height {
    min-width: 2px;
    width: 2px;
    height: 260px;
    background: turquoise;
    margin: 20px auto;
    position: relative;
    transform: rotate(-180deg);
    bottom: 327px;
    right: 149px;
  }
}
/*#endregion */
